Bewertet mit 5 von 5 Sternen

Need this for 3.6. I'm not updating to 3.6 until this is updated! Please, I beg you! Thanks for making a great plugin!